> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md).

# Entra ID-Sync-Status prüfen, geplant

Die letzte Entra Connect-Synchronisierung prüfen und warnen, wenn sie ausgefallen ist

{% hint style="info" %}
Dies ist ein geplanter Runbook-Lauf. Er ist dafür ausgelegt, nach einem wiederkehrenden Zeitplan ausgeführt zu werden, anstatt für ein einzelnes Objekt ausgelöst zu werden. Siehe [Planung](/de/automatisierung/runbooks/scheduling.md) für Details dazu, wie Runbook-Zeitpläne konfiguriert werden.
{% endhint %}

### Beschreibung

Prüft, ob die Verzeichnissynchronisierung von Active Directory vor Ort im Tenant aktiviert ist. Wenn nicht, wird eine Alarm-E-Mail gesendet.

### Speicherort

Organisation → Allgemein → Aad-Sync-Status prüfen (Geplant)

**Voller Runbook-Name**

rjgit-org\_general\_check-aad-sync-status\_scheduled

### Details

| Eigenschaft          | Wert                                |
| -------------------- | ----------------------------------- |
| Version              | 1.0.1                               |
| Erforderliche Module | RealmJoin.RunbookHelper (>= 0.8.10) |
| Planbar              | ja                                  |

### Berechtigungen

#### Anwendungsberechtigungen

* **Typ**: Microsoft Graph
  * Directory.Read.All
    * *Liest /organization, um onPremisesSyncEnabled und den Zeitstempel der letzten Synchronisierung auszuwerten*
  * Mail.Send
    * *Sendet die Alarm-E-Mail über /users/{sendAlertFrom}/sendMail, wenn die Entra Connect-Synchronisierung veraltet ist*

### Parameter

#### sendAlertTo

Ruft die Alarm-E-Mail ab, wenn festgestellt wird, dass die Verzeichnissynchronisierung deaktiviert ist.

| Eigenschaft           | Wert                      |
| --------------------- | ------------------------- |
| Erforderlich          | falsch                    |
| Standardwert          | <support@glueckkanja.com> |
| Typ                   | Zeichenfolge              |
| Anzeigename im Portal | Alarmempfänger            |

#### sendAlertFrom

Benutzer im Tenant, als der der Alarm gesendet wird; benötigt ein Postfach.

| Eigenschaft           | Wert                       |
| --------------------- | -------------------------- |
| Erforderlich          | falsch                     |
| Standardwert          | <runbooks@glueckkanja.com> |
| Typ                   | Zeichenfolge               |
| Anzeigename im Portal | Alarmabsender              |

[Zurück zur Übersicht der Runbook-Referenz](/de/automatisierung/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/de/automatisierung/runbooks/runbook-references/org/general/check-aad-sync-status_scheduled.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
